uuid: 991e13cc-0591-4635-a4b3-4235c900ca38
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_po_customer
    - node.type.customer
    - node.type.po
id: node.po.field_po_customer
field_name: field_po_customer
entity_type: node
bundle: po
label: Customer
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      customer: customer
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
